-- 基础信息
base_info = {
	group_id = 133302702
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 702001, gadget_id = 70500000, pos = { x = -572.957, y = 143.004, z = 2233.136 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, area_id = 24 },
	{ config_id = 702002, gadget_id = 70500000, pos = { x = -563.668, y = 132.458, z = 2270.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3003, area_id = 24 },
	{ config_id = 702003, gadget_id = 70500000, pos = { x = -562.992, y = 132.567, z = 2270.887 }, rot = { x = 0.000, y = 38.975, z = 0.000 }, level = 27, point_type = 3003, area_id = 24 },
	{ config_id = 702004, gadget_id = 70500000, pos = { x = -695.519, y = 152.103, z = 2301.287 }, rot = { x = 0.000, y = 127.980, z = 0.000 }, level = 27, point_type = 3003, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 702001, 702002, 702003, 702004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
